Subject: [lmap] FW: New Version Notification for draft-linsner-lmap-use-cases-04.txt

From: "Marc Linsner (mlinsner)" <[email-masked]>
Date: Wed, 2 Oct 2013 16:48:03 +0000

All,

An updated version of our Use Case draft.  This includes the compilation
of the (3) use cases drafts presented at the Berlin meeting, as agreed by
the various authors.

Still to be done is further input from regulators as that use case needs
more work. Unfortunately, the timing of the US Gov't shutdown doesn't bode
well for hearing from our friends at the FCC.  I'll reach out to other
regulators that showed interest at the Berlin meeting.

Please provide comments to the list so we can determine needed changes and
turn this around prior to Vancouver.

Thanks,

Marc, Phil, Trevor

>
>A new version of I-D, draft-linsner-lmap-use-cases-04.txt
>has been successfully submitted by Marc Linsner and posted to the
>IETF repository.
>
>Filename:	 draft-linsner-lmap-use-cases
>Revision:	 04
>Title:		 Large-Scale Broadband Measurement Use Cases
>Creation date:	 2013-10-02
>Group:		 Individual Submission
>Number of pages: 16
>URL:             
>http://www.ietf.org/internet-drafts/draft-linsner-lmap-use-cases-04.txt
>Status:          
>http://datatracker.ietf.org/doc/draft-linsner-lmap-use-cases
>Htmlized:        
>http://tools.ietf.org/html/draft-linsner-lmap-use-cases-04
>Diff:            
>http://www.ietf.org/rfcdiff?url2=draft-linsner-lmap-use-cases-04
>
>Abstract:
>   Measuring broadband performance on a large scale is important for
>   network diagnostics by providers and users, as well for as public
>   policy.  To conduct such measurements, user networks gather data,
>   either on their own initiative or instructed by a measurement
>   controller, and then upload the measurement results to a designated
>   measurement server.  Understanding the various scenarios and users of
>   measuring broadband performance is essential to development of the
>   system requirements.  The details of the measurement metrics
>   themselves are beyond the scope of this document.
>
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>